<table class="bottom" cellspacing="0" cellpadding="0">
<tr>
<td>
&nbsp;
&nbsp;
&nbsp;
&nbsp;





<? echo "<a href='/online.php'>Сейчас на сайте ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> "; ?> человек
<? echo "<a href='/online_g.php'>, и  ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a> \n"; ?> прохожих
</td>
<td align="right">
<?


{if($user) {echo"<center><a href='/pages/cur_link.php?url=".$_SERVER['REQUEST_URI']."'>Cсылка на стр. </a></center>";}}

?>
</td>
</tr>
</table>
<table class="bottom2" cellspacing="0" cellpadding="0">
<tr>
<td>
<? echo "<center><a href='http://vroyale.ru'>© by FlashRoyal 2012г.</a></center>"; ?>
</td>




</tr>
</table>
<?
if ($user)
{
echo "<a href='/?t=wap'>Мобильная версия</a>";
}




echo "<div class='rekl'>\n";
rekl(3);


echo "</div>\n";
?>